LFR-FSW - Feature #315

Ajout d'une fonction dans SocExplorer pour cocher/décocher I'enregistrement en RAW DATA des

acquisitions.
23/01/2015 04:30 PM - bruno katra

Status: Closed
Priority: High
Assignee: bruno katra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

23/01/2015

100%
0.00 hour
0.00 hour

Description

Ce la serait pratique pour les scenarios de calibration de Thomas et Bruno afin de récupérer des fichiers pour la DECOM.

History

#1 - 05/02/2015 09:22 AM - paul leroy

- Status changed from New to Resolved

Fonction ajoutée dans le Ifrcontrolplugin. Utilisation:

set_logPackets(0/1)
set_storePacketsRAW(0/1)
set_storePacketsCSV(0/1)

#2 - 05/02/2015 09:22 AM - paul leroy

- Assignee changed from paul leroy to bruno katra

#3 - 12/02/2015 12:55 PM - bruno katra
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Testé et utilisé pour écrire un scénario avec les analog discovery : OK
